Subject: Re: CCL:Silica (SiO2) confiuration generation

From: Gert von Helden <helden :: fhi-berlin.mpg.de>
Date: Wed, 16 Mar 2005 10:08:44 +0100

Hi,
CrystalMaker (http://www.crystalmaker.com ) would probably do the job.  
I looked into its structure library and it has alpha quartz, quartz as  
a function of T (between 298 and 1078 K) as well as many other quartz  
structures. A truly excellent program! It is not free, however worth  
the money. It only runs on Mac (worth the money as well).

Greetings,
Gert

On Mar 14, 2005, at 6:22 AM, Manish Agarwal wrote:

> Dear CCLer's
> -> I want to generate an alpha quartz configuration using 150 Si and
> 300 O atoms. At present have tried Diamond Crystal Generation s/w, but
> it generates SIlica in SiO4(2-) units, whereas I require a neutral
> system. Is there any other method / s/w to generate such
> configurations.
>
> -> Is there a method to generate liquid silica configurations at
> desired state points?
>
> -> Is there a s/w available such as Dimond available free for academic  
> use?
>
> Regards,
> Manish Agarwal
> <zmanish :: gmail.com>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY :: ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST :: ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow :: nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
-------------------------------------
Gert von Helden
Fritz-Haber-Institut der Max-Planck-Gesellschaft
Faradayweg 4-6
14195 Berlin
tel.: +49-30-8413 5615
fax: +49-30-8413 5603